<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>thedarktimedartifactdestruction.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Item seems so brittle it could turn to dust at any moment</Source>
      <Dest>とても脆そうなアイテムだ。いつ塵と化してもおかしくない</Dest>
    </String>
    <String List="0">
      <Source>You know how weak it is</Source>
      <Dest>これは非常に脆いものだ</Dest>
    </String>
    <String List="0">
      <Source>Item has turned to dust!</Source>
      <Dest>アイテムは塵と化した！</Dest>
    </String>
  </Content>
</SSTXMLRessources>